// creator  : weidu.exe (version 23600)
// argument : REEVOR.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~REEVOR~

IF ~  NumberOfTimesTalkedTo(0)
GlobalLT("SPRITE_IS_DEADREVRAT","GLOBAL",5)
~ THEN BEGIN 0 // from:
  SAY #16210 /* ~I thought I asked you to clean the rats out of this building yesterday, already. Hop to it! Get in there!~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27411 /* ~Reevor's Storehouse
Reevor has once again pressed me into service in his storehouse. All reports suggest that our feline forces have turned traitor and that the rats are on the offensive. It appears that I am our last hope in the face of such an awesome display of power. Farewell, dear Journal... Farewell.~ */ EXIT
END

IF ~  GlobalLT("SPRITE_IS_DEADREVRAT","GLOBAL",5)
~ THEN BEGIN 1 // from:
  SAY #16211 /* ~Well, what are you waiting for? Go get 'em soldier!~ */
  IF ~~ THEN EXIT
END

IF ~  Global("SPRITE_IS_DEADREVRAT","GLOBAL",5)
~ THEN BEGIN 2 // from:
  SAY #16212 /* ~Ah yes, kill them like the rats that they are! A glorious battle unlike any this world has ever seen... Here's 5 gold pieces, don't spend it all in one place.~ */
  IF ~~ THEN DO ~AddexperienceParty(50)
GivePartyGold(5)
EraseJournalEntry(27411)
IncrementGlobal("SPRITE_IS_DEADREVRAT","GLOBAL",1)
~ SOLVED_JOURNAL #27412 /* ~Reevor's Storehouse
Mental note: don't join the armed forces. They never inform you of the full danger when you enter and they always pay you squat when you leave. Reevor gave me all of five gold pieces for putting my life on the line in there... isn't there a Candlekeep People's Revolutionary Front I can join, somewhere???~ */ EXIT
END

IF ~  False()
~ THEN BEGIN 3 // from:
  SAY #16213 /* ~There's something about you, kid, that makes me want to scream. What do you think: fear or frustration?~ */
  IF ~~ THEN EXIT
END
